@charset 'UTF-8';
/** ////////// CSS rakuraku_detaoil ////////// **/
@font-face {
  font-family: "MotoyaAr04pMaruN";
  src: url("//fonts.bangumi.org/motoya/mr3_arpH.woff") format('woff');
}

/** ////////// reset ////////// **/
html #rakuraku_detail , html #rakuraku_detail div, html #rakuraku_detail span, html #rakuraku_detail applet, html #rakuraku_detail object, html #rakuraku_detail iframe, html #rakuraku_detail h1, html #rakuraku_detail h2, html #rakuraku_detail h3, html #rakuraku_detail h4, html #rakuraku_detail h5, html #rakuraku_detail h6, html #rakuraku_detail p, html #rakuraku_detail blockquote, html #rakuraku_detail pre, html #rakuraku_detail a, html #rakuraku_detail abbr, html #rakuraku_detail acronym, html #rakuraku_detail address, html #rakuraku_detail big, html #rakuraku_detail cite, html #rakuraku_detail code, html #rakuraku_detail del, html #rakuraku_detail dfn, html #rakuraku_detail em, html #rakuraku_detail img, html #rakuraku_detail ins, html #rakuraku_detail kbd, html #rakuraku_detail q, html #rakuraku_detail s, html #rakuraku_detail samp, html #rakuraku_detail small, html #rakuraku_detail strike, html #rakuraku_detail strong, html #rakuraku_detail sub, html #rakuraku_detail sup, html #rakuraku_detail tt, html #rakuraku_detail var, html #rakuraku_detail b, html #rakuraku_detail u, html #rakuraku_detail i, html #rakuraku_detail center, html #rakuraku_detail dl, html #rakuraku_detail dt, html #rakuraku_detail dd, html #rakuraku_detail ol, html #rakuraku_detail ul, html #rakuraku_detail li, html #rakuraku_detail fieldset, html #rakuraku_detail form, html #rakuraku_detail label, html #rakuraku_detail legend, html #rakuraku_detail table, html #rakuraku_detail caption, html #rakuraku_detail tbody, html #rakuraku_detail tfoot, html #rakuraku_detail thead, html #rakuraku_detail tr, html #rakuraku_detail th, html #rakuraku_detail td, html #rakuraku_detail article, html #rakuraku_detail aside, html #rakuraku_detail canvas, html #rakuraku_detail details, html #rakuraku_detail embed, html #rakuraku_detail figure, html #rakuraku_detail figcaption, html #rakuraku_detail footer, html #rakuraku_detail header, html #rakuraku_detail hgroup, html #rakuraku_detail menu, html #rakuraku_detail nav, html #rakuraku_detail output, html #rakuraku_detail ruby, html #rakuraku_detail section, html #rakuraku_detail summary, html #rakuraku_detail time, html #rakuraku_detail mark, html #rakuraku_detail audio, html #rakuraku_detail video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html #rakuraku_detail article, html #rakuraku_detail aside, html #rakuraku_detail details, html #rakuraku_detail figcaption, html #rakuraku_detail figure, html #rakuraku_detail footer, html #rakuraku_detail header, html #rakuraku_detail hgroup, html #rakuraku_detail menu, html #rakuraku_detail nav, html #rakuraku_detail section {
	display: block;
}
html #rakuraku_detail {
	line-height: 1;
}
html #rakuraku_detail ol, html #rakuraku_detail ul {
	list-style: none;
	margin:0;
	padding:0;
	float:none;
}
html #rakuraku_detail ul li {
	list-style: none;
	margin:0;
	padding:0;
	float:none;
}
html #rakuraku_detail blockquote, html #rakuraku_detail q {
	quotes: none;
}
html #rakuraku_detail blockquote:before, html #rakuraku_detail blockquote:after, html #rakuraku_detail q:before, html #rakuraku_detail q:after {
	content: '';
	content: none;
}
html #rakuraku_detail table {
	border-collapse: collapse;
	border-spacing: 0;
}

/** ////////// bass ////////// **/
html #rakuraku_detail {
	font-family: 'MotoyaAr04pMaruN', Avenir, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #353434;
	background-color: #E9E9E9;
}
html #rakuraku_detail .clear {
	clear: both;
}
html #rakuraku_detail a {
	text-decoration: none;
}

/** ////////// container ////////// **/
html #rakuraku_detail #container {
	padding: 0 0 40px 0;
	max-width: 900px;
	background-color: #fff;
	background-image:none;
	margin: 0 auto;
}
html #rakuraku_detail .bread{
	color:#969696;
	margin-bottom:20px;
	font-size: 15px;
}


/** ////////// section program_title ////////// **/
html #rakuraku_detail #container #program_title {
	padding: 40px 8% 0px 8%;
}
html #rakuraku_detail #container #program_title .title {
	font-size: 33px;
	font-weight: bold;
	margin-bottom: 8px;
	line-height: 42px;
	clear:left;
}
html #rakuraku_detail #container #program_title .detail {
	font-size: 16px;
	letter-spacing: 0.1em;
	color: #969696;
	margin-bottom: 40px;
}

/** ////////// section main_image ////////// **/

html #rakuraku_detail #container #main_image {
	padding: 0 8%;
	position: relative;
}
html #rakuraku_detail #container #main_image img {
	width: 100%;
	margin-bottom: 40px;
	border-radius: 4px;
}

/** ////////// Copy protection ////////// **/
html #rakuraku_detail .spacer_png {
	position: absolute;
	display: block;
	width : 100% ;
    height: 100%;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MjU0Qzk5RUYyNEIwMTFFNkJERjBFNDFGN0E5MTBBMjQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MjU0Qzk5RjAyNEIwMTFFNkJERjBFNDFGN0E5MTBBMjQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyNTRDOTlFRDI0QjAxMUU2QkRGMEU0MUY3QTkxMEEyNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyNTRDOTlFRTI0QjAxMUU2QkRGMEU0MUY3QTkxMEEyNCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pq6+r9YAAABHSURBVHja7M8xEQAACAQgtX/nt4WDBw3oJPXB1BMiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiN1aAAQAjuQNhnoxA3AAAAABJRU5ErkJggg==);
}

html #rakuraku_detail #main_image .spacer_png {
	width : 84% ;
}

/** ////////// section program_detail ////////// **/

html #rakuraku_detail #container .program_detail {
	font-size: 16px;
	line-height: 24px;
	padding: 0px 8%;
	margin-bottom: 40px;
	word-wrap: break-word;
}
html #rakuraku_detail #container .program_detail .contents {
	margin-bottom: 36px;
}
html #rakuraku_detail #container .program_detail .contents .contents-inner {
	margin-bottom: 6px;
}
html #rakuraku_detail #container .program_detail h2 {
	font-size: 20px;
	margin-bottom: 6px;
}
html #rakuraku_detail #container .program_detail h3 {
	font-size: 16px;
}

/** ////////// section sub_image ////////// **/

html #rakuraku_detail #container .sub_image {
	margin-bottom: 40px;
	padding: 0px 8%;
}
html #rakuraku_detail #container .sub_image ul {
	list-style: none;
}
html #rakuraku_detail #container .sub_image ul li:last-child {
	margin-bottom: 0px;
}
html #rakuraku_detail #container .sub_image ul li img {
	width: 100%;
	border-radius: 4px;
}

html #rakuraku_detail #container .sub_image ul li iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;

}
html #rakuraku_detail #container .sub_image ul li[data-img] {
 position: relative;
	width: 100%;
}

html #rakuraku_detail #container .sub_image ul li {
	margin: 0 0 4px 0;
	float:none;
	width: 100%;
}
html #rakuraku_detail #container .sub_image ul li[data-movie] {
	position: relative;
	width: 100%;
  padding-top: 56.25%;
}

/* 詳細画面の番組詳細で動画を優先 */
html #rakuraku_detail #container #main_movie {
	padding: 0px 8%;
}
html #rakuraku_detail #container #main_movie ul {
	list-style: none;
}
html #rakuraku_detail #container #main_movie ul li iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
html #rakuraku_detail #container #main_movie ul li {
	margin: 0 0 4px 0;
	float:none;
	width: 100%;
}
html #rakuraku_detail #container #main_movie ul li[data-movie] {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}



/** ////////// section official_link ////////// **/

html #rakuraku_detail #container .official_link {
	padding: 0px 8%;
	font-size: 16px;
	text-align: center;
	margin-bottom: 50px;
}
html #rakuraku_detail #container .official_link ul {
	margin-bottom: 8px;
	list-style: none;
}
html #rakuraku_detail #container .official_link li {
	float:none;
}
html #rakuraku_detail #container .official_link ul li p {
	margin-bottom: 8px;
}

/** ////////// section share ////////// **/	

html #rakuraku_detail #container .share {
	padding: 0px 8%;
}
html #rakuraku_detail #container .share ul {
	list-style: none;
	font-size: 16px;
	margin-bottom: 30px;
}
html #rakuraku_detail #container .share li {
	float:none;
}
html #rakuraku_detail #container .share ul li #share_facebook {
	width: 32.8%;
	padding: 12px 0px 12px 0px;
	text-align: center;
	color: #fff;
	border-radius: 4px;
	background-color: #344f8d;
	float: left;
}
html #rakuraku_detail #container .share ul li #share_twitter {
	width: 32.8%;
	padding: 12px 0px 12px 0px;
	margin-left: 0.6%;
	text-align: center;
	color: #fff;
	border-radius: 4px;
	background-color: #55acee;
	float: left;
}
html #rakuraku_detail #container .share ul li #share_line {
	width: 32.8%;
	padding: 12px 0px 12px 0px;
	margin-left: 0.6%;
	text-align: center;
	color: #fff;
	border-radius: 4px;
	background-color: #00c300;
	float: left;
}

/** //////////  -- END CONTAINS -- ////////// **/
html #rakuraku_detail #endicon{
background-color: #565656; 
color: #fff; 
border-radius: 3px; 
padding: 10px 15px 7px 15px; 
font-size: 14px; 
text-align: center; 
float: left; 
margin-bottom: 16px;
font-weight: normal;
}

html #rakuraku_detail #nocontains{
    padding: 8% 8% 30% 8%;
    text-align: center;
}

html #rakuraku_detail #nocontains img{
	width:150px;
	margin-bottom: 40px;
}
html #rakuraku_detail #nocontains h2{
	font-size: 28px;
	font-weight: bold;
	line-height: 42px;
	margin-bottom: 30px;
}
html #rakuraku_detail #nocontains div{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 12px;
    color: #969696;
}



/** //////////  -- SP RWD -- ////////// **/
@media screen and (max-width: 600px) {
/** ////////// container ////////// **/
html #rakuraku_detail #container {
	padding: 0 0 20px 0;
}

/** ////////// section program_title ////////// **/
html #rakuraku_detail #container #program_title {
	padding: 30px 4% 0px 4%;
}
html #rakuraku_detail #container #program_title .title {
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 3px;
	line-height: 27px;
}
html #rakuraku_detail #container #program_title .detail {
	font-size: 15px;
	letter-spacing: 0.1em;
	color: #969696;
	margin-bottom: 30px;
}

/** ////////// section main_image ////////// **/
html #rakuraku_detail #container #main_image img {
	width: 100%;
	margin-bottom: 30px;
}

/** ////////// section main_image ////////// **/	
html #rakuraku_detail #container .program_detail {
	font-size: 14px;
	line-height: 21px;
	padding: 0px 4%;
	margin-bottom: 30px;
}

/** ////////// section program_detail ////////// **/
html #rakuraku_detail #container .program_detail .contents {
	margin-bottom: 22px;
}
html #rakuraku_detail #container .program_detail .contents .contents-inner {
	margin-bottom: 6px;
}
html #rakuraku_detail #container .program_detail h2 {
	font-size: 17px;
	margin-bottom: 6px;
}
html #rakuraku_detail #container .program_detail h3 {
	font-size: 14px;
}

/** ////////// section sub_image ////////// **/
html #rakuraku_detail #container .sub_image {
	margin-bottom: 30px;
	padding: 0px 4%;
}
html #rakuraku_detail #container .sub_image ul {
	list-style: none;
}
html #rakuraku_detail #container .sub_image ul li {
}
html #rakuraku_detail #container .sub_image ul li:last-child {
	margin-bottom: 0px;
}
html #rakuraku_detail #container .sub_image ul li img {
	width: 100%;
	border-radius: 3px;
	margin: 0 0 4px 0;
}

/** ////////// section official_link ////////// **/
html #rakuraku_detail #container .official_link {
	padding: 0px 4%;
	font-size: 13px;
	text-align: center;
	margin-bottom: 30px;
}
html #rakuraku_detail #container .official_link ul {
	margin-bottom: 8px;
	list-style: none;
}
html #rakuraku_detail #container .official_link ul li p {
	margin-bottom: 8px;
}

/** ////////// section share ////////// **/	
html #rakuraku_detail #container .share ul {
	list-style: none;
	font-size: 13px;
	margin-bottom: 30px;
}
html #rakuraku_detail #container .share ul li #share_facebook {
	width: 30.4%;
	padding: 12px 0px 12px 0px;
	margin-left: 4%;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background-color: #344f8d;
	float: left;
}
html #rakuraku_detail #container .share ul li #share_twitter {
	width: 30.4%;
	padding: 12px 0px 12px 0px;
	margin-left: 0.8%;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background-color: #55acee;
	float: left;
}
html #rakuraku_detail #container .share ul li #share_line {
	width: 30.4%;
	padding: 12px 0px 12px 0px;
	margin-left: 0.8%;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background-color: #00c300;
	float: left;
}
}